<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Ryanair Tech Test</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.4.0/css/bulma.min.css">
  <!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-13255839-11"></script>
	<script>
	  window.dataLayer = window.dataLayer || [];
	  function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());
	  gtag('config', 'UA-13255839-11');
	</script></head>
<body>

  <div class="container">
      <div ng-app="myApp" ng-strict-di>
        <ui-view>
          Loading...
        </ui-view>
      </div>
  </div>    
  <footer class="footer">
    <div class="container">
      <div class="content has-text-centered">
        <p>
          <strong>FE tech Test</strong> by <a href="http://ryanair.com">Ryanair, Dublin Ireland</a>.
        </p>
        <p>
          <a class="icon" href="https://github.com/Ryanair">
            <i class="fa fa-github"></i>
          </a>
        </p>
      </div>
    </div>
  </footer>
</body>
</html>
